a, a:visited, a:link {
    color: #a21207;
}

body {
    background-color: white;
    font-family: 'Verdana', sans-serif;
    color: #35241c;
}

div#container {
    width: 900px;
    margin: 40px auto;
    background-color: white;
}

div#side {
    float: left;
    width: 336px;
    text-align: center;
    font-size: smaller;
}

div#content {
    margin-left: 400px;
}

div#content p {
    font-size: .9em;
    line-height: 1.4em;
}

div#side img {
    border: 1px solid #aaa;
}

h1, h2 {
    font-family: 'Orienta', sans-serif;
    color: #ae2818;
    font-size: 1.2em;
    font-weight: normal;
}

h1 a {
    display: block;
    text-indent: -5000px;
    background: white url("h1.jpg") no-repeat left top;
    height: 207px;
    margin-left: -12px;
}

h2 span {
    display: inline-block;
}

h2.bump {
    margin-bottom: 42px;
}

span.name {
    font-family: 'Orienta', sans-serif;
    color: #ae2818;
    font-size: 1.1em;
}

ul.nav {
    list-style-type: none;
    padding-left: 0px;
    text-transform: lowercase;
}

ul.nav li {
    display: inline;
    font-family: 'Orienta', sans-serif;
    font-size: 1.4em;
}

ul.nav li a {
    text-decoration: none;
    color: #f2a330;
}

ul.nav li a:hover {
    text-decoration: none;
    color: #a21207;
}